*{
    font-family: 'Roboto', sans-serif !important;
}

.SeparacionBanners{
    width: 30.7%;
}

.SeparacionBanners img{
    width: 100%;
}

.CirculosBanner{
    margin-top: -34px !important;
    position: relative;
}

.CirculosBanner .uk-active>* {
    background-color: #cc2a37;
    border-color: transparent;
}

.CirculosBanner >*>* {
    width: 12px;
    height: 12px;
    background: #e1e1e1;
}

.CuadroProducto{
    padding: 10px !important;
    border: 1px solid #e6e6e6;
}

.CuadroProducto h3{
    font-size: 14px;
    color: #cc2a37 !important;
    font-weight: 600;
    margin-bottom: 0;
}

.CuadroProducto p{
    margin-top: 0;
    font-weight: 600;
    margin-bottom: 4px;
}

.IconoRojo{
    margin-top: -3px;
    margin-left: 5px;
}

.TitulosPrincipales{
    color: #5e5e5e;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 10px !important;
}

.uk-card-primary.uk-card-body .uk-slidenav, .uk-card-primary>:not([class*=uk-card-media]) .uk-slidenav, .uk-card-secondary.uk-card-body .uk-slidenav, .uk-card-secondary>:not([class*=uk-card-media]) .uk-slidenav, .uk-light .uk-slidenav, .uk-offcanvas-bar .uk-slidenav, .uk-overlay-primary .uk-slidenav, .uk-section-primary:not(.uk-preserve-color) .uk-slidenav, .uk-section-secondary:not(.uk-preserve-color) .uk-slidenav, .uk-tile-primary:not(.uk-preserve-color) .uk-slidenav, .uk-tile-secondary:not(.uk-preserve-color) .uk-slidenav {
    color: rgb(204, 42, 55);
}

.Footer{
    background: #555555;
    margin-top: 80px;
}

.Footer h3{
    color: white;
    font-size: 17px;
    font-weight: 100;
    margin-bottom: 50px !important;
}

.Footer a{
    color: white;
}

.Footer a:hover{
    text-decoration: none;
}

.BordeGris{
    border-left: 5px solid #c2c2c2;
}

.IconoRedes{
    background: #c2c2c2;
    color: #5a5a5a !important;
}

.AlturaMenu{
    margin-top: 20px;
}

.BotonRojo{
    background: #ed3237;
    color: white;
}

.BotonRojo:hover{
    background: #c7292f;
    color: white;
}

.Buscador{
    background: #f5f5f5;
    font-style: italic;
}

.SubMenu{
    margin-top: 22px !important;
}

.SubMenu img{
    margin-right: 10px;
}

.SubMenu a{
    color: #5e5e5e;
    margin-right: 20px;
}

.SubMenu a:hover{
    text-decoration: none;
}

.Menu{
    margin-bottom: 25px;
    -moz-box-shadow: 2px 3px 15px #ececec;
    -webkit-box-shadow: 2px 3px 15px #ececec;
    box-shadow: 2px 3px 15px #ececec;
    padding-bottom: 8px;
}

.FichaTecnica h2{
    font-size: 20px;
    color: #5E5E5E;
    font-weight: 900;
    border-bottom: 2px solid #cc2a37;
    padding-bottom: 4px;
    margin-bottom: 7px;
}

.FichaTecnica .uk-table td {
    padding: 7px 12px;
    vertical-align: top;
}

.FichaTecnica img{
    margin-top: -6px;
    margin-left: 5px;
}

.TituloProducto h1{
    color: #5e5e5e;
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 0;
}

.TituloProducto h3{
    color: #5e5e5e;
    font-size: 21px;
    font-weight: 900;
    margin-top: 10px;
    margin-bottom: 11px;
}

.TituloProductoMarca{
    font-size: 14px;
    color: #cc2a37 !important;
    font-weight: 600;
    margin-bottom: 0;
}

.ImgBusquedas img{
    width: 269px;
    height: 168px;
}

.EnlaceBusqueda:hover{
    text-decoration: none;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    /* change if the mask should have another color then white */
    z-index: 999999999;
    /* makes sure it stays on top */
}
#status {
    width: 117px;
    height: 117px;
    position: static;
    background-image: url(/assets/img/cargando.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    margin-top: 250px;
    background-size: cover;
}

.AlturaDrop{
    height: 500px;
    overflow: auto;
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
    background-color: #ed3237;
    border-color: transparent;
}

.BannerAcerca{
    margin-top: -25px;
}

.BannerAcerca img{
    width: 100%;
}

.BannerAcerca p{
    text-align: center;
    font-size: 34px;
    position: relative;
    top: -134px;
    color: white;
    font-weight: 900;
    text-shadow: 2px 5px 13px #000000;
}

.ContenidoAcerca h3{
    padding-bottom: 6px;
    border-bottom: 1px solid #ed3237;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #5e5e5e;
}

.ContenidoAcerca h1{
    padding-bottom: 6px;
    border-bottom: 1px solid #ed3237;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #5e5e5e;
}

.ContenidoAcerca p{
    font-size: 15px;
    margin-top: 0px;
}

.AlturaTitulo{
    margin-top: 55px;
}

.Surcursales p{
    margin-bottom: 4px;
}

.MenuResponsivo {
    display: none;
}

.MenuResponsivo img{
    width: 102px;
}

.TiMu{
    font-size: 20px;
    color: #5e5e5e;
}

.ContenidoMenuRes{
    -moz-box-shadow: 2px 3px 15px #ececec;
    -webkit-box-shadow: 2px 3px 15px #ececec;
    box-shadow: 2px 3px 15px #ececec;
    background: white !important;
}

.UltimoCuadro:hover{
    text-decoration: none;
}

.UltimoCuadro .uk-panel{
    width: 58%;
}

.UltimoCuadro img{
    margin-top: 20px;
}

.UltimoCuadro h2{
    color: #868686;
    font-size: 20px;
    text-align: center;
    margin-top: 6px;
    font-weight: 600;
}

.UltimoCuadro .uk-card{
    background: #ebebeb;
    height: 319px;
}

.IconoMas{
    color: #868686;
    margin-top: 15px;
}

@media (max-width: 1040px) {
    .Menu {
        display: none;
    }
    .MenuResponsivo{
        display: block;
    }
    .ImgBusquedas img{
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 959px) {
    .SeparacionBanners{
        width: 100%;
        margin-top: 32px !important;
    }
}